Bug 125572 - Gnome Icons, Gnome/KDE Menus need improvement
Gnome Icons, Gnome/KDE Menus need improvement
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2004-06-08 17:13 EDT by Ivan Gyurdiev
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-09 17:17:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-08 17:13:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
Comments below refer to GNOME and the mix between fedora, fedora.us,
and livna.org:

1) Half of my icons depress on mouseover (rhythmbox, totem, gimp,
easytag, scribus, def. icon), and half just light up (xcdroast, gaim,
thunderbird, firefox, screenshot, lock, logout, sound-juicer, menu
icon). Why is that? 

2) Also...why are some of the icons so awful. The easytag icon is
completely unreadable - it's a bunch of color dots spelling easytag!
Could there at least be fewer colors? The xcdroast icon seems rather
ancient compared to other icons of better quality. dillo, rclock,
xtide, commander editor, Kandy, soundtracker, aterm still have no icons..

3) The menus have been critiqued in all the FC2 reviews, and I have to
agree - why are half the menu entires filled with names like CD
Player, Address Manager, Digital Camera Tool...and the other half
contain Ethereal, Kopete, KPPP and other application names that will
confuse a new user. 

4) Why is it that the package htmlview installs 
/usr/share/applications/redhat-email.desktop and
/usr/share/applications/redhat-web.desktop, which link to the correct
apps, when those just result in me getting duplicate menu entries for
my desired email and web agents. 

5) What do the More <X> submenus accomplish, when it's not clear what
the criteria is for what goes in them? 

6) Why do the gnome menus appear all in one giant column where I have
to scroll (at rather slow speed) to get anywhere, while under KDE they
appear in multiple columns?

7)  I am stupid and erased my home icon some time ago in GNOME, but
now I want to give spatial nautilus a chance. How do I get it back?
Surely there must be a way to do this?

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Havoc Pennington 2004-06-09 17:17:55 EDT
Ideally file one issue per bug report, and use bugzilla for bugs, not
for questions. Questions/discussions should go to fedora-list instead.
See http://fedora.redhat.com/participate/communicate/

If you file multiple issues in one report, and those issues have
different resolutions or are resolved at different times, bugzilla
can't be used as intended to track the status of the issues.

Choosing an arbitrary resolution to cover this.
Comment 2 Ivan Gyurdiev 2004-06-09 17:47:54 EDT
I've tried this before. Wasn't subscribed to -devel though, and my
message was never posted (the list being closed is another bug if you
ask me, but people don't seem to care). I'll try one more time - I'm
subscribed now.

Comment 3 Havoc Pennington 2004-06-09 20:29:21 EDT
If you want to post without subscribing, join

The list is closed because otherwise it gets enormous quantities of spam.

Note You need to log in before you can comment on or make changes to this bug.